﻿/*@import url("http://10.14.0.47/App_Themes/comm/css/framework.css";*/
@import url("/App_Themes/comm/css/framework.css");


#navBarWrapper{background:#CCC;}
/*---------------------------------------------------------------------------------------*/

#menu .parentLnks:hover #dropDownMenu_1{left:0px;top:auto;height:auto;min-height:325px;}
/*#menu .parentLnks:hover #dropDownMenu_2{left:-216px;top:auto;height:auto;min-height:325px;}*/
#menu .parentLnks:hover #dropDownMenu_3{left:-298px;top:auto;height:auto;min-height:325px;}
#menu .parentLnks:hover #dropDownMenu_4{right:-283px;left:auto;top:auto;height:auto;min-height:385px;}
#menu .parentLnks:hover #dropDownMenu_5{right:-113px;left:auto;top:auto;height:auto;min-height:400px;}

#menu #dropDownMenu_1 .welcomeHdr,
#menu #dropDownMenu_2 .welcomeHdr,
#menu #dropDownMenu_3 .welcomeHdr,
#menu #dropDownMenu_4 .welcomeHdr,
#menu #dropDownMenu_5 .welcomeHdr
{text-align:center;width:890px;padding-bottom:5px;font:18px 'avianregular';color:#92001e;border-bottom:1px solid #808080;}

#menu #dropDownMenu_1 #adFtr1{margin-top:30px;width:890px;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;}
#menu #dropDownMenu_1 #adFtr1 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_1 #adFtr1 a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 #adFtr1 h1{font:23px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_1 #adFtr1 img{float:right;padding-right:100px;margin-top:-15px;}
#menu #dropDownMenu_1 .mainPanel{width:680px;left:190px;position:absolute;height:auto;font:13px 'avianregular';top:45px;color:#444;}
#menu #dropDownMenu_1 .mainText{margin-top:12px;color:#000;}
#menu #dropDownMenu_1 .about{font:13px 'avianregular';line-height:24px;color:#000;}
#menu #dropDownMenu_1 .about a{font:13px 'avianregular';line-height:24px;color:#00457c;letter-spacing:0; }
#menu #dropDownMenu_1 .about a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 .about span{color:#00457c;}

#menu #dropDownMenu_1 .super{font:13px 'avianregular';line-height:24px;color:#000;}
#menu #dropDownMenu_1 .super .photo{float:right;padding:0 10px 10px 20px;vertical-align:top;font:14px Arial;}
#menu #dropDownMenu_1 .super .photo div{padding-top:5px;}
#menu #dropDownMenu_1 .super .photo span{font:14px 'bebas_neueregular';}
#menu #dropDownMenu_1 .super .photo img{border:3px solid #fff;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#menu #dropDownMenu_1 .super .photo a{font:12px Arial;color:#00457c;text-decoration:underline;letter-spacing:0;}

#menu #dropDownMenu_1 .leadership p{font: 16px 'avianregular';color:#000;}
#menu #dropDownMenu_1 .leadership div{width:80px;display:inline-block;font: 13px 'avianregular';color:#000;margin-right:15px;}
#menu #dropDownMenu_1 .ldrImg{background-color:#444;width:70px;min-height:90px;overflow:hidden;text-align:center;border:1px solid #fff;-moz-box-shadow:0px 1px 2px #1a1a1a;-webkit-box-shadow:0px 1px 2px #1a1a1a;box-shadow:0px 1px 2px #1a1a1a;}
#menu #dropDownMenu_1 .leadership div span{color:#666;font:14px Arial;}

#menu #dropDownMenu_1 #boards{width:680px;padding:0 10px;}
#menu #dropDownMenu_1 #boards .brdCol_1,
#menu #dropDownMenu_1 #boards .brdCol_2,
#menu #dropDownMenu_1 #boards .brdCol_3
{width:210px;display:inline-block;vertical-align:top;padding-right:8px;}
#menu #dropDownMenu_1 #boards .brdCol_1 ul,
#menu #dropDownMenu_1 #boards .brdCol_2 ul,
#menu #dropDownMenu_1 #boards .brdCol_3 ul
{list-style:none;padding:0;}

#menu #dropDownMenu_1 #boards h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_1 #boards p{font:13px 'avianregular';color:#000;line-height:16px;padding:0 15px 0 0;}
#menu #dropDownMenu_1 #boards a{font:13px 'avianregular';color:#000;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_1 #boards a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 #boards a:visited{color:#777;}

#menu #dropDownMenu_1 #brdMbrs{width:680px;padding:0 10px;}
#menu #dropDownMenu_1 #brdMbrs .bMbrCol_1,
#menu #dropDownMenu_1 #brdMbrs .bMbrCol_2,
#menu #dropDownMenu_1 #brdMbrs .bMbrCol_3
{width:210px;display:inline-block;vertical-align:top;padding-right:8px;}
#menu #dropDownMenu_1 #brdMbrs .bMbrCol_1 ul,
#menu #dropDownMenu_1 #brdMbrs .bMbrCol_2 ul,
#menu #dropDownMenu_1 #brdMbrs .bMbrCol_3 ul
{list-style:none;padding:0;}

#menu #dropDownMenu_1 #brdMbrs h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_1 #brdMbrs ul li{font:13px 'avianregular';color:#000;line-height:16px;padding:0 15px 0 0;}
#menu #dropDownMenu_1 #brdMbrs ul li span{font:13px 'avianregular';color:#00457c;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}

#menu #dropDownMenu_1 .onlCol_1, 
#menu #dropDownMenu_1 .onlCol_2, 
#menu #dropDownMenu_1 .onlCol_3
{width:210px;display:inline-block;vertical-align:top;padding-right:5px;}
#menu #dropDownMenu_1 .onlCol_1 h1, 
#menu #dropDownMenu_1 .onlCol_2 h1, 
#menu #dropDownMenu_1 .onlCol_3 h1
{font:16px 'avianregular';color:#00457c;}
#menu #dropDownMenu_1 .onlCol_1 a, 
#menu #dropDownMenu_1 .onlCol_2 a, 
#menu #dropDownMenu_1 .onlCol_3 a
{font:13px 'avianregular';color:#00457c;line-height:21px;text-align:left;text-decoration:none;letter-spacing:0;}
#menu #dropDownMenu_1 .onlCol_1 a:hover, 
#menu #dropDownMenu_1 .onlCol_2 a:hover, 
#menu #dropDownMenu_1 .onlCol_3 a:hover
{text-decoration:underline;}
#menu #dropDownMenu_1 .onlCol_1 a:visited, 
#menu #dropDownMenu_1 .onlCol_2 a:visited, 
#menu #dropDownMenu_1 .onlCol_3 a:visited
{color:#777;}
#menu #dropDownMenu_1 .onlCol_1 span, 
#menu #dropDownMenu_1 .onlCol_2 span, 
#menu #dropDownMenu_1 .onlCol_3 span
{font:13px 'avianregular';color:#000;line-height:21px;text-align:left;letter-spacing:0;}

#menu #dropDownMenu_3 #adFtr3{margin-top:30px;width:890px;height:auto;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;padding-left:5px;line-height:20px;}
#menu #dropDownMenu_3 #adFtr3 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_3 #adFtr3 a:hover{text-decoration:underline;}
#menu #dropDownMenu_3 #adFtr3 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_3 #adFtr3 img{padding-right:100px;margin-top:-35px;float:right;}
#menu #dropDownMenu_3 .mainPanel{margin-top:-10px;width:660px;left:190px;position:absolute;height:auto;font:13px 'avianregular';top:45px;color:#000;line-height:20px;}
#menu #dropDownMenu_3 .mainPanel h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_3 .about{font:14px 'avianregular';line-height:24px;color:#000; }
#menu #dropDownMenu_3 .lftNav{width:860px;height:auto;}
#menu #dropDownMenu_3 .AboutContainer{width:860px;height:auto;padding:0 0 0 5px;}
#menu #dropDownMenu_3 .AboutContainer span{color:#00457c;font-size:16px;line-height:16px;}
#menu #dropDownMenu_3 p a{color:#00457c;text-decoration:none;font:14px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_3 p a:hover{text-decoration:underline;}
#menu #dropDownMenu_3 p a:visited{color:#777;}
#dropDownMenu_3 .rhtPanel{width:660px;left:-999em;position:absolute;margin-top:40px;height:auto;}
#dropDownMenu_3 .rhtPanel p{margin-top:-5px;font:16px 'avianregular';line-height:24px;color:#333;}
#menu #dropDownMenu_3 .item a{cursor:pointer;width:138px;font-size:21px;color:#fff;position:relative;background:#92001e;padding:3px 5px 3px 7px;text-align:left;height:22px;margin:10px 0 10px 3px;-moz-border-radius:3px 0px 0px 3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;}
#menu #dropDownMenu_3 .item a:hover{cursor:pointer;color:#92001e;width:138px;padding:2px 5px 2px 6px;background:#fff;border:#92001e solid 1px;border-right:0px;-moz-border-radius:3px 0px 0px 3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px;}
#menu #dropDownMenu_3 .rhtPanel h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_3 .rhtPanel a{font:13px 'avianregular';color:#000;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_3 .rhtPanel a:hover{text-decoration:underline;}
#menu #dropDownMenu_3 .rhtPanel a:visited{color:#777;}
#menu #dropDownMenu_3 .dicCol_1,
#menu #dropDownMenu_3 .dicCol_2
{width:320px;display:inline-block;vertical-align:top;margin-top:-13px;}
#menu #dropDownMenu_3 .dicCol_2{margin-left:10px;}
#menu #dropDownMenu_3 .dicCol_1 ul,
#menu #dropDownMenu_3 .dicCol_2 ul
{list-style:none;padding:0;}
#menu #dropDownMenu_3 .blurb{font:13px 'avianregular';line-height:20px;color:#000; margin-bottom:10px;}

#menu #dropDownMenu_4 #resources{width:880px;padding:0 10px;}
#menu #dropDownMenu_4 #resources .resCol_1{width:265px;display:inline-block;vertical-align:top;}
#menu #dropDownMenu_4 #resources .resCol_2,
#menu #dropDownMenu_4 #resources .resCol_3
{width:295px;display:inline-block;vertical-align:top;}
#menu #dropDownMenu_4 #resources .resCol_1 ul,
#menu #dropDownMenu_4 #resources .resCol_2 ul,
#menu #dropDownMenu_4 #resources .resCol_3 ul
{list-style:none;padding:0;}

#menu #dropDownMenu_4 #resources h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_4 #resources span{font:13px 'avianregular';color:#00457c;}
#menu #dropDownMenu_4 #resources a{font:13px 'avianregular';color:#000;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_4 #resources a:hover{text-decoration:underline;}
#menu #dropDownMenu_4 #resources a:visited{color:#777;}

#menu #dropDownMenu_4 #adFtr4{font:normal 14px 'avianregular';color:#444;text-align:center;margin-top:30px;width:890px;height:auto;text-align:center;border-top:1px solid #808080;padding:0 0 20px 5px;line-height:20px;}
#menu #dropDownMenu_4 #adFtr4 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_4 #adFtr4 a:hover{text-decoration:underline;}
#menu #dropDownMenu_4 #adFtr4 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_4 #adFtr4 img{padding-left:100px;margin-top:-15px;float:left;}


#menu #dropDownMenu_5 #contactUs{width:880px;padding:0;}
#menu #dropDownMenu_5 #contactUs .conCol_1,
#menu #dropDownMenu_5 #contactUs .conCol_2,
#menu #dropDownMenu_5 #contactUs .conCol_3
{display:inline-block;vertical-align:top;font:14px 'avianregular';color:#000;}
#menu #dropDownMenu_5 #contactUs .conCol_1{width:235px;padding:0 20px 0 50px;}
#menu #dropDownMenu_5 #contactUs .conCol_2{width:235px;line-height:21px;padding:0 20px;}
#menu #dropDownMenu_5 #contactUs .conCol_3{width:235px;margin-top:-13px;padding:0 20px;}
#menu #dropDownMenu_5 #contactUs .conCol_3 p{font:14px 'avianregular';line-height:18px;}
#menu #dropDownMenu_5 #contactUs .conCol_3 span{color:#00457c;font-size:16px;line-height:16px;}
#menu #dropDownMenu_5 #contactUs .hdr{padding-left:50px;}
#menu #dropDownMenu_5 #contactUs h1{color:#00457c;font:18px 'avianregular';line-height:18px;vertical-align:top;}
#menu #dropDownMenu_5 #contactUs a{color:#00457c;text-decoration:none;font:14px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_5 #contactUs a:hover{text-decoration:underline;}
#menu #dropDownMenu_5 #contactUs a:visited{color:#777;}
#menu #dropDownMenu_5 #contactUs span{color:#00457c;font-size:16px;line-height:16px;}
#menu #dropDownMenu_5 #contactUs .feedback{vertical-align:top;padding-left:18px;margin-top:10px;white-space:nowrap;}
#menu #dropDownMenu_5 #contactUs .fdbkBtn{float:right;padding-right:20px;margin-top:-12px;}
#menu #dropDownMenu_5 #contactUs .twty{float:right;padding-right:15px;}
#menu #dropDownMenu_5 #contactUs .cntctMore{font:13px 'avianregular';color:#000;}
#menu #dropDownMenu_5 #contactUs .cntctMore a{font:13px 'avianregular';color:#00457c;text-decoration:none;}
#menu #dropDownMenu_5 #contactUs .cntctMore a:hover{text-decoration:underline;}
#menu #dropDownMenu_5 #contactUs .cntctMore a:visited{color:#777;}
#menu #dropDownMenu_5 .mapImage{width:205px;box-shadow:#888 2px 3px;-moz-box-shadow:#888 2px 3px;-webkit-box-shadow:#888 2px 3px;border:4px solid #fff;text-align:right;margin-bottom:10px;}
#menu #dropDownMenu_5 .feedImage{width:171px;box-shadow:#888 1px 2px;-moz-box-shadow:#888 1px 2px;-webkit-box-shadow:#888 1px 2px;border:2px solid #fff;text-align:right;margin-top:10px;}

#menu #dropDownMenu_5 #adFtr5{margin-top:15px;width:890px;height:auto;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;padding-left:5px;line-height:20px;}
#menu #dropDownMenu_5 #adFtr5 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_5 #adFtr5 a:hover{text-decoration:underline;}
#menu #dropDownMenu_5 #adFtr5 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_5 #adFtr5 img{padding-right:100px;margin-top:-35px;float:right;}


/*----------------------------------------------------------------------------------*/
#middleLayer{margin-top:25px;width:1015px;height:280px;padding:0;}
#middleLayer #message{height:260px;background:#000;vertical-align:top;margin-top:12px;display:inline-block;overflow:hidden;border:#fff solid 1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#middleLayer #message img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#middleLayer #message #Video{display:none;background:#000;}

#middleLayer #getLicense{display:inline-block;vertical-align:top;margin:11px 0 0 15px;}
#middleLayer #getLicense .canvas{overflow:visible;width:319px;min-height:262px;height:262px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#middleLayer #getLicense .envelope{width:339px;height:50px;background:url(../../comm/images/envelopeLip.png) no-repeat left top;margin-left:-8px;font:24px 'bebas_neueregular';color:#fff;text-align:center;padding-top:10px;}
#middleLayer #getLicense .hdr{font:bold 14px Arial, Sans-Serif;color:#999;padding:10px 0 8px 0;}
#middleLayer #getLicense .cntr{font:bold 14px Arial, Sans-Serif;color:#999;padding:3px 0 0 0;padding-left:90px;}
#middleLayer #getLicense .getLicenseLinks{padding:0 0 0 30px;}
#middleLayer #getLicense .ddl{margin-bottom:8px;}
#middleLayer #getLicense .sqb div{display:inline-block;vertical-align:top;}
#middleLayer #getLicense .sqb .image{margin-top:-5px;}
#middleLayer #getLicense .border{border:1px solid #92001e;color:#666;padding-left:3px;}
#middleLayer #getLicense .btnBorder{color:#fff;padding:0 3px;background-color:#92001e;height:25px;width:125px;border:1px solid #999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#middleLayer #getLicense .btnBorder:hover{background-color:#a30021;cursor:pointer;}

#middleLayer #findLicense{display:inline-block;vertical-align:top;margin:11px 0 0 15px;}
#middleLayer #findLicense .canvas{overflow:visible;width:319px;min-height:262px;height:262px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#middleLayer #findLicense .envelope{width:339px;height:50px;background:url(../../comm/images/envelopeLip.png) no-repeat left top;margin-left:-8px;font:24px 'bebas_neueregular';color:#fff;text-align:center;padding-top:10px;}
#middleLayer #findLicense .hdr{font:bold 14px Arial, Sans-Serif;color:#999;padding:10px 0 8px 0;}
#middleLayer #findLicense .cntr{font:bold 14px Arial, Sans-Serif;color:#999;padding:3px 0 0 0;padding-left:90px;}
#middleLayer #findLicense .findLicenseLinks{padding:0 0 0 30px;}
#middleLayer #findLicense .ddl{margin-bottom:8px;}
#middleLayer #findLicense .sqb div{display:inline-block;vertical-align:top;}
#middleLayer #findLicense .sqb .image{margin-top:-5px;}
#middleLayer #findLicense .border{border:1px solid #92001e;color:#666;padding-left:3px;}
#middleLayer #findLicense .btnBorder{color:#fff;padding:0 3px;background-color:#92001e;height:25px;width:125px;border:1px solid #999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#middleLayer #findLicense .btnBorder:hover{background-color:#a30021;cursor:pointer;}

#middleLayer #GetLicense{margin-left:5px;display:inline-block;overflow:hidden;vertical-align:bottom;padding:5px 0 0 0;}
#middleLayer #GetLicense img{width:335px;height:278px;}
#middleLayer #FindLicense{margin-left:0px;display:inline-block;overflow:hidden;vertical-align:bottom;}
#middleLayer #FindLicense img{width:342px;height:278px;}

#bottomLayer{width:1024px;height:450px;padding:0;margin:25px 0 25px 0;}
#bottomLayer #newsReport{margin-top:6px;display:inline-block;padding:5px 10px;width:304px;height:427px;vertical-align:top;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#bottomLayer #newsReport .titleBar{font-family:Arial, Sans-Serif;font-weight:bold;font-size:28px;color:#999;height:54px;}
#bottomLayer #newsReport .titleBar img{float:left;width:54px;height:54px;}
#bottomLayer #newsReport .titleBar .hdr{border-bottom:1px solid #999;padding:3px;margin-left:55px;}
#bottomLayer #newsReport .featuredHdr{padding:5px 0;}
#bottomLayer #newsReport .featuredHdr a{font-family:Arial, Sans-Serif;font-size:14px;font-weight:bold;color:#555;text-decoration:none;}
#bottomLayer #newsReport .featuredHdr a:hover{text-decoration:underline;}
#bottomLayer #newsReport .caption{font-family:Arial, Sans-Serif;font-size:13px;color:#666;padding-left:135px;}
#bottomLayer #newsReport .featuredImgCon{float:left;height:85px;width:125px;overflow:hidden;vertical-align:top;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#bottomLayer #newsReport .featuredImg{min-height:85px;max-width:130px;}
#bottomLayer #newsReport .updatesHdr{font-family:Arial, Sans-Serif;font-size:18px;font-weight:bold;color:#999;padding:5px 0;}
#bottomLayer #newsReport .updatesLink{font-family:Arial, Sans-Serif;font-size:13px;color:#444;text-decoration:none;}
#bottomLayer #newsReport a:hover.updatesLink {text-decoration:underline;}
#bottomLayer #newsReport .updatesDate{font-family:Arial, Sans-Serif;font-size:13px;color:#999;}
#bottomLayer #newsReport .visitLink{margin-top:10px;font-family:Arial, Sans-Serif;font-size:14px;font-style:italic;font-weight:bold;}
#bottomLayer #newsReport .visitLink a{text-decoration:none;color:#92001e;}
#bottomLayer #howDoI{display:inline-block;vertical-align:top;margin:6px 0 0 16px;}
#bottomLayer #howDoI .canvas{overflow:visible;width:319px;min-height:437px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#bottomLayer #howDoI .envelope{width:339px;height:50px;background:url(../../comm/images/envelopeLip.png) no-repeat left top;margin-left:-8px;font:24px 'bebas_neueregular';color:#fff;text-align:center;padding-top:10px;}
#bottomLayer #howDoI .howDoILinks{padding:0 15px;}
#bottomLayer #howDoI .hdr{font:bold 14px Arial, Sans-Serif;color:#999;padding:5px 0;}
#bottomLayer #howDoI .howDoIitem{padding:5px 0;}
#bottomLayer #howDoI .howDoIitem img{vertical-align:top;float:left;padding-right:5px;}
#bottomLayer #howDoI .howDoIitem a{text-decoration:none;padding:5px;font:14px Arial, Sans-Serif;color:#666;}
#bottomLayer #howDoI .howDoIitem a:hover{text-decoration:underline;}
#bottomLayer #howDoI .visitLink{margin-top:10px;font-family:Arial, Sans-Serif;font-size:14px;font-style:italic;font-weight:bold;text-align:right;padding-right:10px;}
#bottomLayer #howDoI .visitLink a{text-decoration:none;color:#92001e;}
#bottomLayer #twitter{display:inline-block;vertical-align:top;margin-left:15px;width:320px;height:435px;padding-top:7px;}
#ContentWrapper{height:auto;}

#dicofooter{background:#525051;width:auto;height:auto;min-height:390px;}
#dicofooter #lhtGrey{text-align:center;padding:10px 0 2px 0;background:#CCC;width:auto;height:30px;color:#000;font-family:Arial, Sans-Serif;font-size:13px;line-height:18px;letter-spacing:1px;border-bottom:1px solid #fff;margin:0 auto;}
#dicofooter #lhtGrey a{text-decoration:none;color:#000;}
#dicofooter #lhtGrey a:hover{color:#FFF;}
#dicofooter #grey{width:1024px;height:auto;margin:0 auto;padding-top:15px;}
#dicofooter #grey .ftrCol_1{width:270px;float:left;vertical-align:top;}
#dicofooter #grey .ftrCol_2,
#dicofooter #grey .ftrCol_3,
#dicofooter #grey .ftrCol_4,
#dicofooter #grey .ftrCol_5{width:230px;margin-left:10px;display:inline-block;vertical-align:top;}
#dicofooter #grey div h1{display:block;color:#CCC;font-family:Arial, Sans-Serif;font-size:14px;text-decoration:none;line-height:20px;}
#dicofooter #grey div .email{display:inline;}
#dicofooter #grey div a{display:block;color:#fff;font-family:Arial, Sans-Serif;font-size:12px;text-decoration:none;line-height:18px;}
#dicofooter #grey div a:hover{color:#CCC;}
#dicofooter #grey div p{color:#fff;font-family:Arial, Sans-Serif;font-size:12px;}
#dicofooter #grey div p span{color:#CCC;}
#dicofooter #grey div p a{color:#ccc;text-decoration:none;}
#dicofooter #grey div p a:hover{color:#fff;}
#dicofooter #grey .comLogo{padding:15px 0 0 0px;width:427px;margin-left:275px;}
#dicofooter #grey .copyright{color:#fff;text-align:right;font-family:Arial, Sans-Serif;font-size:10px;padding-top:40px;}


#dicoSearchQueryWrapper{min-height:550px;}
#dicoSearchQueryWrapper .sqb div{display:inline-block;vertical-align:top;}
#dicoSearchQueryWrapper .sqb .image{margin-top:-5px;}
#dicoSearchQueryWrapper #resultItem{padding:10px 0;}
#dicoSearchQueryWrapper #resultItem .resultTitle{font:bold 16px 'avianregular';color:#00457c;text-decoration:none;padding-top:10px;letter-spacing:0;}
#dicoSearchQueryWrapper #resultItem .resultTitle:hover{text-decoration:underline;}
#dicoSearchQueryWrapper #resultItem .resultTitle:visited{color:#0590ff;}
#dicoSearchQueryWrapper #resultItem .resultDescription{font:14px 'avianregular';color:#000;}
#dicoSearchQueryWrapper #resultItem .resultURL{font:13px 'avianregular';color:#92001e;text-decoration:none;padding-bottom:10px;letter-spacing:0;}
#dicoSearchQueryWrapper #resultItem .resultURL:hover{text-decoration:underline}
#dicoSearchQueryWrapper #resultItem .resultURL:visited{color:#ff5f80;}
#dicoSearchQueryWrapper a{font-size:18px;text-decoration:none}
#dicoSearchQueryWrapper a:hover{color:#CCC;}

#dicoSingleColumnContent{min-height:400px;}

/*ADD DIVISION SPECIFIC MESSAGES HERE  */ 

.MaintenanceWrapper {width:1000px;position:relative;background:#fff;border:3px solid #fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #333;-webkit-box-shadow:0px 2px 3px #333;box-shadow:0px 2px 3px #333;text-align: center;font-family:Arial;font-size:18px; color:red;font-weight:bold;margin-bottom:10px; visibility:visible !important;}
 .DivisionWideMaintenanceMsg1::before {content:"Our office will also not be accepting walk-in customers. The Division is still operational, and customers will still be able to drop off plans, applications and other documents, but we ask that you first work through our web portal, where you can also submit payments. There are no convenience fees for online payment. Please call us at 614-644-2223 or email us at IC@com.state.oh.us with any questions. Thanks for your patience.";}
 .DivisionWideMaintenanceMsg2::before {content:"";}
 .DivisionWideMaintenanceMsg3::before {content:"";} 
   